@charset "utf-8";
/* CSS Document */

*#SideCategoryList #Menu { background: #e53c2e; height:45px; float:left; width:100%; margin:0px;}

#SideCategoryList #Menu ul li { float:left; display:inline; margin:0px; padding:0px; background:url(//cdn2.bigcommerce.com/server1300/q95ei6a/templates/__custom/images/menu-splitter.jpg?t=1511844948) left no-repeat;}

#SideCategoryList #Menu ul li.First { background:none; }

#SideCategoryList #Menu ul li  a { font-family: 'FranklinGothic-Demi'; line-height:45px; padding:0px 33px; float:left; margin:0px; color:#ffffff; text-transform:uppercase; font-weight: bold; font-size: 16px;} /*Top Menu Styling*/

#SideCategoryList #Menu ul li.ActivePage { background:#222 url(//cdn2.bigcommerce.com/server1300/q95ei6a/templates/__custom/images/menu-splitter.jpg?t=1511844948) left no-repeat; }

#SideCategoryList #Menu ul li.ActivePage.First a { background: #222; }

#SideCategoryList #Menu ul ul {top:45px; border-top: 1px solid #fff;  } /*got rid off padding-top:10px; padding-bottom:10px;*/

#SideCategoryList #Menu ul ul li { background:none;}

#SideCategoryList #Menu ul ul li a { color:#000; line-height:30px; font-size: 13px; width: 300px; padding:10px; font-family: Helvetica, Arial; font-weight:bold; border-bottom: 1px solid #fff;} 
    /*Sub Menu Links Styling*/

#SideCategoryList #Menu ul li.First a:hover {background:maroon; color: #fff;} 
    /*Homepage with no menu splitters*/

#SideCategoryList #Menu ul ul li a:hover { color:#fff; background: #222;} 
     /*Styles the submenu when hovering over links*/

#SideCategoryList #Menu ul li.ActivePage a:hover { background:#e53c2e; color:#fff;}

#SideCategoryList #Menu ul li:hover a {background:maroon; color: #fff;} 
     /*Makes menu stay this color while moving down submenu*/

#SideCategoryList #Menu ul li:hover > a {background:maroon url(//cdn2.bigcommerce.com/server1300/q95ei6a/templates/__custom/images/menu-splitter.jpg?t=1511844948) left no-repeat; color: #fff;} 
     /*Makes top links in menu that have submenus stay with menu-splitters*/


#SideCategoryList #Menu ul li:hover.ActivePage a {background:#222; color: #fff; border-bottom: 1px solid #fff;} 
     /*Styles the ActivePage SubMenu Links*/

#SideCategoryList #Menu ul li:last-child a {border-bottom: none;} 

#SideCategoryList #Menu ul li:hover.ActivePage > a {background:#222 url(//cdn2.bigcommerce.com/server1300/q95ei6a/templates/__custom/images/menu-splitter.jpg?t=1511844948) left no-repeat; color: #fff;} 
     /*Makes the ActivePage stay #222 */

#SideCategoryList #Menu ul li:hover.ActivePage a:hover {color: #fff; background: maroon;}  
     /*Styles Active Page submenu while hovering over links*/

#SideCategoryList #Menu ul li:hover.ActivePage.First a:hover {background:#222; color: #fff;} 

#SideCategoryList #Menu ul li:hover.ActivePage > a:hover {background:#222 url(//cdn2.bigcommerce.com/server1300/q95ei6a/templates/__custom/images/menu-splitter.jpg?t=1511844948) left no-repeat; color: #fff;}          /*Keeps the Text White on Active top link in menu with submenus*/




.slider { width:100%; float:left; margin-bottom:10px !important; }

.slider ul li { float:left; display:inline; margin:0px; padding:0px; width:196px; height:150px; overflow:hidden; }

.slider ul li img { transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; -webkit-transition: all .3s linear; }

/*.slider ul li:hover img { -moz-transform: scale(1.5) rotate(0deg) translate(0px); -webkit-transform: scale(1.5) rotate(0deg) translate(0px); -o-transform: scale(1.5) rotate(0deg) translate(0px); transform: scale(1.5) rotate(0deg) translate(0px); }*/

.slider ul li:hover img { -moz-transform: scale(1.5) rotate(20deg) translate(0px); -webkit-transform: scale(1.5) rotate(20deg) translate(0px); -o-transform: scale(1.5) rotate(20deg) translate(0px); transform: scale(1.5) rotate(20deg) translate(0px); }
